Subject: FW: Riskmantra vs. EGM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 06:05:09 -0800 (PST)

Tana,

I just wanted to follow up on this issue to see if we can simply move these deals over to "Not to be confirmed.''  

Patrick

 -----Original Message-----
From: 	Mulvany, Patrick  
Sent:	Tuesday, October 23, 2001 2:47 PM
To:	Jones, Tana
Cc:	Anderson, Diane; Bradford, William S.; Brackett, Debbie R.
Subject:	RE: Riskmantra vs. EGM

Tana,

These deals are purely for storage.  They used tagg to capture the value of storing the physical gas.  Pat Ryder in Risk Management put these deals in and has told me they are used for value and should be "Not to be Confirmed."  If you see no issue, I will simply change their status to "Not to be Confirmed."  If their status of being under EGM is still a problem, Pat said you could call him at 5-3313.  

Thanks,

Patrick

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Friday, October 19, 2001 6:34 PM
To:	Bradford, William S.; Mulvany, Patrick; Brackett, Debbie R.
Cc:	Anderson, Diane; Moran, Tom
Subject:	RE: Riskmantra vs. EGM

Patrick,

Can we track down who/how these trades are getting entered into the system?  Is there someone entering the trades into the system?  Is this just an old counterparty/book set up in GCP that needs to get renamed.  Legal (me) has no idea why trades are being done out of EGM.  Can we find out who is doing them?

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Friday, October 19, 2001 3:58 PM
To:	Mulvany, Patrick; Jones, Tana; Brackett, Debbie R.
Cc:	Anderson, Diane; Moran, Tom
Subject:	RE: Riskmantra vs. EGM

I think this refers to gas daily trades between Risk Management and Trade (which is an Enron entity set up for state tax reasons) and EGM (which may be a company code for Enron North America Corp. formerly known as Enron Gas Marketing, Inc.).  If this is the case, we should document them under the Master between ENA and RMT.  However, this is up to Legal.

Bill

 -----Original Message-----
From: 	Mulvany, Patrick  
Sent:	Friday, October 19, 2001 3:48 PM
To:	Jones, Tana; Brackett, Debbie R.; Bradford, William S.
Cc:	Anderson, Diane
Subject:	FW: Riskmantra vs. EGM

Here is a list of all the trades with EGM.

Thanks,

Patrick 
Financial Confirmations
53877

 << File: export.csv >> 

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Friday, October 19, 2001 12:36 PM
To:	Mulvany, Patrick; Anderson, Diane
Subject:	FW: Riskmantra vs. EGM

I also got an email back from Bill Bradford, head of Credit that siad this doesn't make sense.  Maybe you need to prepare a print out of the trades and send to debbie, me & bill.
 -----Original Message-----
From: 	Brackett, Debbie R.  
Sent:	Friday, October 19, 2001 9:28 AM
To:	Jones, Tana
Subject:	RE: Riskmantra vs. EGM

	No idea. EGM doesn't exist.

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Thursday, October 18, 2001 6:42 PM
To:	Brackett, Debbie R.; Bradford, William S.; Campbell, Lesli; Conwell, Wendy; Espinoza, Veronica; Johnson, Rudwell; Lebrocq, Wendi; Mendoza, Nidia; Moran, Tom; Ngo, Tracy; Radous, Paul; Rohauer, Tanya; Sacks, Edward; Vanek, Darren; Williams, Jason R (Credit)
Cc:	Mulvany, Patrick
Subject:	FW: Riskmantra vs. EGM

Does anyone in Credit know the answer to this question, as I don't?
 -----Original Message-----
From: 	Mulvany, Patrick  
Sent:	Thursday, October 18, 2001 5:52 PM
To:	Jones, Tana
Cc:	Anderson, Diane
Subject:	FW: Riskmantra vs. EGM

Tana,

I was just following about these trades.

 -----Original Message-----
From: 	Mulvany, Patrick  
Sent:	Wednesday, October 10, 2001 5:36 PM
To:	Jones, Tana
Cc:	Anderson, Diane
Subject:	Riskmantra vs. EGM

Tana,

There are about 20-30 deals in pending sent to legal status that are Riskmantra vs. EGM.  My question is should we even be doing trades with Enron Gas Marketing.  And if we should, can we set up an ISDA with RMT with an effective date of 9/5/01?

Thanks,

Patrick